<webobject name = "IsString"><webobject name = "String1" /></webobject>
<webobject name = "IsFormatter"><webobject name = "String4" /></webobject>
<webobject name = "IsDate"><webobject name = "String2" /></webobject>
<webobject name = "IsNumber"><webobject name = "String3" /></webobject>
<webobject name = "IsUndefined"><webobject name = "String5" /></webobject>
